:root {
  --theme-color: #4a55e8;
  --theme-bg: #e8eaff;
  --theme-bg-offset: #c0f5ff;
  --theme-color-offset: #ffbf00;
}
.ems-lp {
    font: 400 14px/24px 'ZohoPuvi', sans-serif;
}
.ems-lp h1 {
    margin: 0;
}
.ems-lp h1 + p {
    font-size: 18px;
    max-width: 530px;
    margin: 0 auto 30px;
}
.ems-lp h2 {
    margin: 0 auto 60px;
    font-weight: 400;
    font-size: 36px;
    line-height: 50px;
}
.ems-lp .flex {
    max-width: 1000px;
    margin: auto;
}
.prdLogo a.dclogosvg {
    margin: 0;
}
.ems-lp.zia.banner .flex .caption {
    max-width: 1000px;
    text-align: center;
}

.ems-lp.zia.banner h1, .ems-lp.zia.banner h1 ~ * {
    text-align: center;
}
.ems-lp.zia.features .flex.fea1 .clip, .ems-lp.zia.features .flex.fea2 .clip {
    width: 35%;
}
.ems-lp.zia.features .flex.fea2{
flex-direction: row-reverse;
}
.ems-lp.zia.features .flex.fea1 .caption, .ems-lp.zia.features .flex.fea2 .caption {
    width: 60%;
}
.ems-lp.zia.features {
    outline: solid #f1f1f1 1px;
}
.flex.inner-section {
    flex-direction: column;
    justify-content: center;
    width: 230px;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 2px #0000000f;
    outline: solid #e9eafe 1px;
    margin: 0;
    align-items: center;
    text-align: center;
}
.flex.inner-section img {
    height: 70px;
    margin: 0 0 10px;
}
.ems-lp.zia.advantage {
    max-width: 1200px;
    margin: auto;
}
.ems-lp.zia.advantage > p {
    text-align: center;
}
.flex.inner-section h3 {
    font-size: 23px;
    font-weight: 500;
    margin: 0 0 10px !important;
}
.flex.single-agent {
    flex-wrap: wrap;
    grid-gap: 40px;
    align-content: flex-start;
    margin: auto;
}
.ems-lp.zia.trustedby li:before {
    display: none;
}
.ems-lp.zia.trustedby .flex {
    align-items: center;
    max-width: 1300px;
    margin: 30px auto;
    grid-gap: 10px;
    justify-content: space-evenly;
}
.ems-lp.zia.trustedby .flex img {
    max-height: 40px;
    max-width: 100px;
    min-height: 25px;
    object-fit: contain;
}
.ems-lp.zia.trustedby .flex li {
    width: 150px;
    height: 50px;
    padding: 13px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 2px 2px 5px 2px #0000000f;
}
.ems-lp p,.ems-lp.credit p {
    font-size: 17px;
    line-height: 32px;
    font-weight: 300;
    margin: 0 0 10px;
    letter-spacing: normal;
}
.ems-lp p b {
    font-weight: 600;
}
.ems-lp.zia.features h3 {
    font-size: 23px;
    margin: 0 0 10px !important;
    line-height: 33px;
    font-weight: 500;
}
.ems-lp.credit .flex {
    max-width: 900px;
    text-align: center;
}

    .ems-lp.zia.features > p {
    text-align: center;
    max-width: 1000px;
    margin: 20px auto 40px;
}
.ems-lp.zia.features h1{
    text-align:center;
}
.ems-lp.zia.features.preparedness .flex {
    padding: 60px 0;
}

.ems-lp ul li:before{
    display:none;
}


table.trust-principle-table {
    max-width: 1000px;
    margin: 30px auto;
    border: solid #80808024 1px;
}

td {
    border: solid #e9eafe  1px;
    padding: 15px;
    font-size: 17px;
    line-height: 32px;
    font-weight: 300;
}

th {
    border: solid #e9eafe 1px;
    padding: 15px;
    font-size: 24px;
    line-height: 26px;
    color: #6177f5;
    font-weight: 500;
    background: #d9d9d91c;
}

th.content {
    width: 70%;
}


